Bug 236104 - unresolved symbols in libraries
Summary: unresolved symbols in libraries
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: amanda (Show other bugs)
(Show other bugs)
Version: 4.4
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Novotny
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 22:32 UTC by clee
Modified: 2010-03-18 15:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-18 15:39:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for undefined symbols in libamclient and libamserver (1001 bytes, patch)
2007-06-21 14:27 UTC, Radek Brich
no flags Details | Diff

Description clee 2007-04-11 22:32:07 UTC
Description of problem:
There are unresolved symbols in the libraries shipped in this RPM.

Version-Release number of selected component (if applicable):
amanda-client-2.4.4p3-1
amanda-server-2.4.4p3-1

How reproducible:
Always

Steps to Reproduce:
1. ldd -u /usr/lib64/libam{client,server}*
2. Look at undefined symbols
3. Weep
  
Actual results:
Sorrow

Expected results:
There should be no unresolved symbols in any binary or library shipped with the OS.

Comment 1 Radek Brich 2007-06-21 14:27:43 UTC
Created attachment 157540 [details]
patch for undefined symbols in libamclient and libamserver

Comment 3 Daniel Novotny 2010-03-18 15:39:54 UTC
4.9 is the last regular update of RHEL4 and it should be minimal. Closing this
bug, as this works correctly in RHEL5.


Note You need to log in before you can comment on or make changes to this bug.